<?php
namespace ModulesAbstract\FluxRest\ResponseHandler\Operation;

class Authenticate extends OperationAbstract
{
	public $appToken = null;

	public function handle()
	{
		$op = new \ModulesAbstract\FluxRest\Request\Operation\Authenticate();
		$op->appToken = $this->appToken;

		return ['PLO_OVERWRITE', [$op, ], ];
	}
}
